.sfgb_title-bar { color:#000000; }
.sfgb_paginator { color:#000000; }
a.sfgb_paginator { color:#000000; }
a.sfgb_paginator:hover { color:#000000; }
a.sfgb_paginator:visited { color:#000000; }
.sfgb_message-title { color:#none; }
.sfgb_message-text { color:#000000; }
.sfgb_message-form-panel-body { color:#000000; }
.sfgb_message-form-panel-body { background-color:#EBEBEB; }
.sfgb_message-form-panel-error { color:#CC0000; }
.sfgb_submit-button { color:#000000; }
body#page_2f1e28b0-4732-4b33-8341-d59d0c854ea5 div#content1 { width:93.98%; }
body#page_83a12bab-580c-40f6-a995-a263192c1008 div#content1 { width:94.97%; }
body#page_331f3144-dd57-430a-8523-44db8a1466f9 div#content1 { width:94.97%; }
body#page_0495e41b-2f06-42d5-84f9-1cb6b0b47a95 div#content1 { width:94.97%; }
body#page_ea5a75f0-988f-4728-a5de-01580fda8e64 div#content1 { width:94.97%; }
body#page_c40dbb11-4572-43fd-83b2-6dedd07f966b div#content1 { width:94.97%; }
body#page_525de6fc-26c0-41a0-81cf-a1723255f868 div#content2 { width:67.46%; }
body#page_525de6fc-26c0-41a0-81cf-a1723255f868 div#content1 { width:23.31%; }
body#page_a118c857-2203-48e1-b5f7-947dec1213a3 div#content1 { width:33.21%; }
body#page_a118c857-2203-48e1-b5f7-947dec1213a3 div#content2 { width:57.79%; }
body#page_a118c857-2203-48e1-b5f7-947dec1213a3 div#content3 { width:57.79%; }
